from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.task import XInteractionContinuation

@runtime_checkable
class XInteractionSupplyParameters(XInteractionContinuation, Protocol):
    def setParameters(self, Values: PropertyValue >) -> None: ...
